[VS]

DBAlias=VS_CD
Descr=Каталог издательства "Высшая школа"
UserName=SYSDBA
Password=masterkey
OpFrameWidth=10000
;MS Access
SQLMode=1
ScriptURL=/scripts/cknb/
DebugMode=0

[FDL]

1 =Book.Name/Название
2 =Book.Author/Первый автор
3 =Book.Title/Заглавие
4 =Book.TitleExtra/Доп. заглавие
5 =Book.Resp/Сведения об отв.
6 =Book.EditionInfo/Сведения об издании
7 =Book.Series.Name/Серия
8 =Book.SeriesIssue/Выпуск серии
9 =Book:Pubs.Publ.Name/Издательства
10=Book.Year/Год издания
11=Book.Quarter^/Квартал изд.
12=Book.Remark/Примечание
13=Book.ISBN/ISBN
14=Book.Cover^/Обложка
15=Book.Volume/Число страниц (объем)
16=Book.BookSize.Name/Размер
17=Book.Circulation/Тираж (число экз.)
18=Book.Pack/Экз. в упаковке
19=Book.Weight/Вес в граммах
20=Book.Price/Цена (руб,коп)
21=Book.Abstract/Аннотация
22=Book.Illustr^/Иллюстрации
23=Book.Udk/УДК
24=Book.Bbk/ББК
25=Book.Seal.Name/Гриф
26=Book.Dest/Адресность
27=Book:Subjects.Subject.Class/Тематики
28=Book.LitType^/Тип издания
29=Book:SpHighL.SpHigh.Name/Высшее обр.
30=Book:SpOrdL.SpOrd.Name/Ср. спец. обр.
31=Book:SpDirL.SpDir.Name/Напр. высш. обр
32=Book:Letters.Letter^/Тематические планы
33=Book.Announce^/Тип объявления
34=Book.FirstDate/Дата появления
35=Book.RevDate/Дата посл. редактир.
36=Book.OpId/Оператор

[Ref]

Series=Linear/Серии
Publ=Linear/Издательства
Size=Linear/Размеры
Seal=Linear/Грифы
Subject=Class/Тематические рубрики
SpHigh=Linear/Спец. высш. обр.
SpOrd=Linear/Спец. ср. обр.
SpDir=Linear/Напр. высш. обр.

[LocalRef]

Illustr.1=ил.
Illustr.2=карты.
Cover.1=в обл.
Cover.2=в пер.
Announce.1=в плане
Announce.2=в наличии
LitType.1=Официальное
LitType.2=Научное
LitType.3=Научно-популярное
LitType.4=Производственно-практ., нормативное
LitType.5=Учебник для высших уч. заведений
LitType.6=Учебник для ср.-спец. уч. заведений
LitType.7=Учебник для общего образования
LitType.8=Массово-политическое
LitType.9=Справочное
LitType.10=Для досуга
LitType.11=Учебное пособие
LitType.12=Производственно-техническое
LitType.13=Учебное
LitType.14=Деловая литература
LitType.15=Литературно-художественное издание
LitType.16=Методическое пособие
Quarter.1=в наличии
Quarter.2=I кв.
Quarter.3=II кв.
Quarter.4=III кв.
Quarter.5=IV кв.
Letter.1=A
OpId.1=Оператор1

[CalcFields]

1 = %2 %3 %4 %6

[Editor]

RefFixed=SPHigh, SpOrd, SpDir
DefTopLayout=1
ShowLRefValues=1
FDLName=1
FDLDateStamp=35
FDLDateFirst=34
FDLOperatorId=36
FDLVisible1=2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33/Основные поля
FDLVisible2=All/Все поля
;Поля для упорядочения
FDLOrder=1, 2, 3, 7, 9, 27
;Обязательные для заполнения поля
;FDLObligatory=3,9,10,15,16,20,33
DefOpId=1

[SubformSizes]

[Report]

1=report.htm/Отчет
2=subj_index.htm/Тем. индекс
3=azindex.htm/Алф. индекс

[HTML]

Card=card.t

[HTMLQueryForm]

TIT=3@cnt@ooi
AUT=2@lft@*os
PUB=9@cnt@*oi
YRE=10@=@***
YRF=10@>=@***
YRT=10@<=@***
ISBN=13@lft@*os
UDK=23@lft@*os
BBK=24@lft@*os
SER=7@cnt@*oi
SBC=27@lft@*oi
SBN=Book:Subjects.Subject.Name@cnt@*oi
NN=Book.Nn@=@***
LIT=Book.LitType@=@***
QUA=Book.Quarter@=@***
ANN=Book.Announce@=@***

;-------------------------------------------------------------------------------------

[#1]
Name=Название книги: присутствие всех слов
Kind=StringMany
Expr=1@cnt@oai%0

[#2]
Name=Тематики
Kind=DBMany
Expr=Book:Subjects.Subject.Class@lft@***%0
Table=Subject
Descr=Тематические разделы

[#3]
Name=Издательство
Kind=DBOne
Expr=Book:Pubs.Publ@=@***%0
Table=Publ
Descr=Издательства

[#4]
Name=Темплан
Kind=ListOne
Expr=Book:Letters.Letter@=@***%0
List=Letter

[#5]
Name=Гриф
Kind=DBOne
Expr=BookSeal@=@***%0
Table=Seal
Descr=Грифы

[#6]
Name=Серия
Kind=DBOne
Expr=Book.Series@=@***%0
Table=Series
Descr=Серии

[#7]
Name=Год издания: в периоде
Kind=NumberTwo
Expr=10@>=@***%0|12@<=@***%1
Item1=от:
Item2=до:

[#8]
Name=Идентификатор изд-ва
Kind=NumberTwo
Expr=Book.Nn@>=@***%0|Book.Nn@<=@***%1
Item1=от:
Item2=до:

[#9]
Name=R
Kind=Number
Expr=Book.R@=@***%0

[#10]
Name=S
Kind=Number
Expr=Book.S@=@***%0

[#11]
Name=L
Kind=Number
Expr=Book.L@=@***%0

[#12]
Name=D
Kind=Number
Expr=Book.D@=@***%0

[#13]
Name=RHead
Kind=String
Expr=Book.RHead@<>@***''

[#14]
Name=SHead
Kind=String
Expr=Book.SHead@<>@***''

[#15]
Name=LHead
Kind=String
Expr=Book.LHead@<>@***''

[#16]
Name=DHead
Kind=String
Expr=Book.DHead@<>@***''

[#17]
Name=SortId в периоде
Kind=NumberTwo
Expr=Book.SortId@>=@***%0|Book.SortId@<=@***%1
Item1=от:
Item2=до:

